<?php
if(is_array($messages) && count($messages))
{
	?><div class="alert alert-success text-center"><?php
	foreach($messages as $message)
	{
		?><div><?php echo($message); ?></div><?php
	}
	?></div><?php
}
if(is_array($errors) && count($errors))
{
	?><div class="alert alert-danger text-center"><?php
	foreach($errors as $error)
	{
		?><div><?php echo($error); ?></div><?php
	}
	?></div><?php
}
if(validation_errors())
{
	?><div class="alert alert-danger text-center"><?php echo validation_errors(); ?></div><?php
}
